RubyGems Navigation menu

zoomeye-rb 0.1.1

ZoomEye API wrapper for Ruby

Versions:

  1. 0.2.0 - April 24, 2021 (9 KB)
  2. 0.1.1 - October 17, 2019 (9 KB)

Development Dependencies (6):

  • bundler ~> 2.0
  • coveralls ~> 0.8
  • rake ~> 13.0
  • rspec ~> 3.9
  • vcr ~> 5.0
  • webmock ~> 3.7
  • Owners:

    Pushed by:

    Authors:

    • Manabu Niseki

    SHA 256 checksum:

    8dc9e6daa3a4d9de29bfd41fb450ba1d81581478b343bc155e2052eb10fdce2a

    Total downloads 4,219

    For this version 2,049

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: